.object-bottom {
  object-position: bottom;
}

.object-top {
  object-position: top;
}

.object-right {
  object-position: right;
}

.object-left {
  object-position: left;
}

.object-center {
  object-position: center;
}

.object-left-top {
  object-position: left top;
}

.object-left-bottom {
  object-position: left bottom;
}

.object-right-top {
  object-position: right top;
}

.object-right-bottom {
  object-position: right bottom;
}
